.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-95fbbcfb-d83e-b2af-6f30-86ea8d7f3396 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95fbbcfb-d83e-b2af-6f30-86ea8d7f3396) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee786c85-71e4-9a2b-4a91-d3b4b716f3e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee786c85-71e4-9a2b-4a91-d3b4b716f3e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4152eac5-4d4b-e43d-a2b3-e7477789885d {
background-color: #F5F5F5 !important;
padding-bottom: 1px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-a0fa58e1-1c06-0de7-12c4-3c3d14c4bbcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0fa58e1-1c06-0de7-12c4-3c3d14c4bbcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7563344d-e004-5d28-166b-846824133924 {
margin-top: 45px !important;
}
.lfr-layout-structure-item-68eb86d2-57a4-6574-a3e8-c48f3e70f177 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68eb86d2-57a4-6574-a3e8-c48f3e70f177) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ddbf2d97-511c-69cb-6e71-85b4ad47a909 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-adb8a8d8-9f34-f65f-2bcb-f2486c119505 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adb8a8d8-9f34-f65f-2bcb-f2486c119505) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6459f25a-a407-b0e6-f0d7-1c5e5ebe5afd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6459f25a-a407-b0e6-f0d7-1c5e5ebe5afd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
